{
  "id": 3196975,
  "name": "Charles F. Alexander, appellant, v. State Savings Bank and Trust Company et al., defendants; Appeal of Charles F. Alexander, appellant, v. Liberty National Bank of Chicago, appellee",
  "name_abbreviation": "Alexander v. State Savings Bank & Trust Co.",
  "decision_date": "1937-02-15",
  "docket_number": "Gen. No. 39,195",
  "first_page": "610",
  "last_page": "610",
  "citations": [
    {
      "type": "official",
      "cite": "289 Ill. App. 610"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 47,
    "char_count": 410,
    "ocr_confidence": 0.498,
    "sha256": "4dee88af4ea9a7178667c7027494ab8f182ac26f716236c923a91b8fa29bda7d",
    "simhash": "1:5177c83bde0e8267",
    "word_count": 62
  },
  "last_updated": "2023-07-14T21:34:05.246358+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Charles F. Alexander, appellant, v. State Savings Bank and Trust Company et al., defendants. Appeal of Charles F. Alexander, appellant, v. Liberty National Bank of Chicago, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice MeSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice MeSurely"
      }
    ],
    "attorneys": [
      "Frank O. Hilburn, for appellant. Wilhartz & Hirseh, for appellee; Jack A. Diamond and Eugene H. Nirdlinger, of counsel."
    ],
    "corrections": "",
    "head_matter": "Charles F. Alexander, appellant, v. State Savings Bank and Trust Company et al., defendants. Appeal of Charles F. Alexander, appellant, v. Liberty National Bank of Chicago, appellee.\nGen. No. 39,195.\nOpinion filed February 15, 1937.\nFrank O. Hilburn, for appellant. Wilhartz & Hirseh, for appellee; Jack A. Diamond and Eugene H. Nirdlinger, of counsel."
  },
  "file_name": "0610-01",
  "first_page_order": 638,
  "last_page_order": 638
}
